@echo off

copy c:\scsi\config.dok c:\config.sys
copy c:\scsi\autoexec.dok c:\autoexec.bat

echo.
echo Enhanced Port Replicator startup options added to system files.
echo Choose this option when using SCSI or network devices.
echo.

if not %1.==1. goto restart
echo Please remove the install disk. 

:restart
echo.
echo Press CTRL-ALT-DEL to restart your computer.
echo.
echo This will complete the installation.
echo.
